  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

#SCTnav {
display: none;
}


#contents h1 {
	background-color: #231f21;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 30px;
	padding: 22px 0 22px 0;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/sp/ima_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 185px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* SCT2 */
#SCT2 .cont {
	background-color: #231f21;
	padding: 44px 20px 12px 20px;
	text-align: left;
}
#SCT2 .cont h2 {
	margin: 0 0 35px 0;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont p {
	margin: 0 0 57px 0;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}

/* SCT3 */
#SCT3 .cont {
	background-color: #fff;
	padding: 61px 20px 12px 20px;
	text-align: left;
}
#SCT3 .cont .block {
	padding: 0 0 90px 0;
}
#SCT3 .cont .image {
	margin-bottom: 28px;
}
#SCT3 .cont h2 {
	margin-bottom: 21px;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.3;
}
#SCT3 .cont #BLK2 .image {
	margin-right: -10px;
}
#SCT3 .cont #BLK3 .image {
	margin: 0 -10px 28px -10px;
}
#SCT3 .cont .image img {
	width: 100%;
	height: auto;
}
#SCT2 .cont .block p {
	margin: 0 0 0 0;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}
#SCT3 .cont h3 {
	margin-bottom: 25px;
}